Subject: Fwd: Correction!! of dates
From: Deeksha Dadu <[email-masked]>
To: akhil <[email-masked]>
Cc: admin <[email-masked]>
Date: Mon, 26 May 2014 11:20:24 +0530 (IST)

please see what is feasible. if it is not possible, do not allow but if it is, let's grant it. i have barely given him 2 weekly offs ever since he has joined 

----- Forwarded Message -----
From: "Krishanlal Guin" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>
Cc: "Akhil P. Walia" <[email-masked]>
Sent: Sunday, May 25, 2014 8:47:21 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Correction!! of dates

Hello Ma'am 

Krishanlal this side , I would like to request leaves on 3rd June and 4th June as I need to visit my doctor for the eye check up , in Faridabad and would be staying with my relatives for 2 days .As , there was agent shortage I delayed the appointment dates, so that there is no issues with the Loggin . And also on 14th June for SBI exam . 

Thank you 

Krishanlal 
PKR